package com.artfess.bpm.plugin.usercalc.role.def;

import com.artfess.bpm.plugin.core.plugindef.AbstractUserCalcPluginDef;

/**
 * 角色作为流程审批人的定义
 *
 * @company 广州宏天软件股份有限公司
 * @author pangq
 * @email pang@jee-soft.cn
 * @date 2020年6月16日
 */

public class RolePluginDef extends AbstractUserCalcPluginDef {
	private static final long serialVersionUID = -4275133246687703477L;
	/**
	 * 描述
	 */
	private String description;
	
	/**
	 * 角色code
	 */
	private String roleCode;
	/**
	 * 角色名称
	 */
	private String roleName;
	
	
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public String getRoleCode() {
		return roleCode;
	}
	public void setRoleCode(String roleCode) {
		this.roleCode = roleCode;
	}
	public String getRoleName() {
		return roleName;
	}
	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
	
}
